@import "src/@fuse/scss/fuse";

reset-password {

    #reset-password {
        width: 100%;
        background: url('/assets/images/backgrounds/dark-material-bg.jpg') no-repeat;
        background-size: cover;

        #reset-password-form-wrapper {
            flex: 1 0 auto;
            padding: 32px;

            @include media-breakpoint('xs') {
                padding: 16px;
            }

            #reset-password-form {
                width: 400px;
                max-width: 400px;
                padding: 20px 30px;
                text-align: center;
                @include mat-elevation(16);
                background: white;

                @include media-breakpoint('xs') {
                    padding: 24px;
                    width: 100%;
                }

                .logo {
                    width: 100px;
                    margin: 10px auto 20px auto;
                }

                .title {
                    font-size: 20px;
                    margin: 16px 0 32px 0;
                }

                form {
                    width: 100%;
                    text-align: left;

                    mat-form-field {
                        width: 100%;
                    }

                    .submit-button {
                        width: 220px;
                        margin: 16px auto;
                        display: block;

                        @include media-breakpoint('xs') {
                            width: 90%;
                        }
                    }
                }

                .login {
                    margin: 32px auto 24px auto;
                    width: 250px;
                    font-weight: 600;

                    .text {
                        margin-right: 8px;
                    }
                }
            }
        }
    }
}